@charset 'utf-8';

.capability{padding: 50px 0;}
.capability .capabilitylist{}
.capability .capabilitylist .capabilitytitle{text-align: center; font-size: 32px; margin-top: 20px;}
.capability .capabilitylist .capabilitycontent{margin-top: 20px; padding-bottom: 60px; font-size: 16px; line-height: 32px;}
.capability .capabilitylist .capabilitycontent img{max-width: 100%;}
.capability .capabilitylist .capabilitycontent table{max-width: 100%; border-collapse: collapse;}

@media (max-width: 980px) {
	.capability{padding: 30px 15px;}
	.capability .capabilitytitle{font-size: 18px;}
}